This CPE summary could be partial or incomplete. Please contact us for a detailed listing.

Summary

Summuary
CPE Namecpe:/a:oracle:vm_virtualbox:5.2.6
Detail
VendorOracleFirst view 2018-04-18
ProductVm VirtualboxLast view2019-07-23
Version5.2.6TypeApplication
Edition 
Language 
Update 
 
CPE Productcpe:/a:oracle:vm_virtualbox

Activity : Overall

Related : CVE

This CPE have more than 25 Relations. If you want to see a complete summary for this CPE, please contact us.
 DateAlertAccess VectorAccess ComplexityAuthentication
2.12019-07-23CVE-2019-2877LocalLowNone Requ...
2.12019-07-23CVE-2019-2876LocalLowNone Requ...
2.12019-07-23CVE-2019-2875LocalLowNone Requ...
2.12019-07-23CVE-2019-2874LocalLowNone Requ...
2.12019-07-23CVE-2019-2873LocalLowNone Requ...
Hide | Show 20 More...
 DateAlertAccess VectorAccess ComplexityAuthentication
4.62019-07-23CVE-2019-2867LocalLowNone Requ...
4.62019-07-23CVE-2019-2866LocalLowNone Requ...
4.42019-07-23CVE-2019-2865LocalMediumNone Requ...
4.42019-07-23CVE-2019-2864LocalMediumNone Requ...
2.12019-07-23CVE-2019-2863LocalLowNone Requ...
4.62019-07-23CVE-2019-2859LocalLowNone Requ...
1.92019-07-23CVE-2019-2850LocalMediumNone Requ...
2.12019-07-23CVE-2019-2848LocalLowNone Requ...
4.62019-04-23CVE-2019-2723LocalLowNone Requ...
4.62019-04-23CVE-2019-2722LocalLowNone Requ...
4.62019-04-23CVE-2019-2721LocalLowNone Requ...
4.62019-04-23CVE-2019-2703LocalLowNone Requ...
4.62019-04-23CVE-2019-2696LocalLowNone Requ...
4.42019-04-23CVE-2019-2690LocalMediumNone Requ...
4.62019-04-23CVE-2019-2680LocalLowNone Requ...
3.62019-04-23CVE-2019-2679LocalLowNone Requ...
2.12019-04-23CVE-2019-2678LocalLowNone Requ...
4.62019-04-23CVE-2019-2657LocalLowNone Requ...
4.62019-04-23CVE-2019-2656LocalLowNone Requ...

CWE : Common Weakness Enumeration

%idName
81% (43)CWE-284Access Control (Authorization) Issues
15% (8)CWE-20Improper Input Validation
1% (1)CWE-320Key Management Errors
1% (1)CWE-200Information Exposure

Nessus® Vulnerability Scanner

idDescription
2019-01-18Name : The remote Fedora host is missing a security update.
File : fedora_2019-a8ffcff7ee.nasl - Type : ACT_GATHER_INFO
2019-01-02Name : Tenable Nessus running on the remote host is affected by multiple vulnerabili...
File : nessus_tns_2018_16.nasl - Type : ACT_GATHER_INFO
2019-01-02Name : Tenable Nessus running on the remote host is affected by multiple vulnerabili...
File : nessus_tns_2018_17.nasl - Type : ACT_GATHER_INFO
2018-12-28Name : The remote EulerOS host is missing a security update.
File : EulerOS_SA-2018-1434.nasl - Type : ACT_GATHER_INFO
2018-12-28Name : Node.js - JavaScript run-time environment is affected by multiple vulnerabili...
File : nodejs_2018_nov.nasl - Type : ACT_GATHER_INFO
Hide | Show 8 More...
idDescription
2018-12-20Name : The remote Debian host is missing a security-related update.
File : debian_DSA-4355.nasl - Type : ACT_GATHER_INFO
2018-12-10Name : The remote FreeBSD host is missing one or more security-related updates.
File : freebsd_pkg_2a86f45afc3c11e8a41400155d006b02.nasl - Type : ACT_GATHER_INFO
2018-12-01Name : The remote Debian host is missing a security-related update.
File : debian_DSA-4348.nasl - Type : ACT_GATHER_INFO
2018-11-23Name : The remote Slackware host is missing a security update.
File : Slackware_SSA_2018-325-01.nasl - Type : ACT_GATHER_INFO
2018-11-23Name : The remote Debian host is missing a security update.
File : debian_DLA-1586.nasl - Type : ACT_GATHER_INFO
2018-11-13Name : The remote FreeBSD host is missing a security-related update.
File : freebsd_pkg_6f170cf2e6b711e8a9a8b499baebfeaf.nasl - Type : ACT_GATHER_INFO
2018-10-30Name : The remote FreeBSD host is missing one or more security-related updates.
File : freebsd_pkg_238ae7dedba211e8b713b499baebfeaf.nasl - Type : ACT_GATHER_INFO
2018-05-23Name : The remote Gentoo host is missing one or more security-related patches.
File : gentoo_GLSA-201805-08.nasl - Type : ACT_GATHER_INFO